---
notes: |
  Gửi đến các nhân viên khi một lệnh bị quá hạn trong hệ thống. Những lệnh quá hạn này xảy ra dựa trên ngày hết hạn của lệnh cũng như SLA được xác định cho lệnh này.
subject: |
  Cảnh báo lệnh cũ
body: |
  <h3><strong>Chào %{recipient.name}</strong>,</h3>
  Một thẻ, <a href="%{ticket.staff_link}">#%{ticket.number}</a> sắp quá hạn.
  <br>
  <br>
  Chúng ta nên làm việc thật chăm chỉ để bảo đảm tất cả thẻ đều hoàn thành đúng hạn.
  <br>
  <br>
  Đã ký,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Để xem và phản hồi, vui lòng <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >đăng nhập</span></a> vào hệ thống. Bạn nhận được thông báo này bởi vì thẻ được gán trực tiếp vào bạn hoặc đội của bạn hoặc phòng ban của bạn mà bạn là thành viên.</div>
  <em style="font-size: small">Hệ thống thân thiện <span style="font-size: smaller"
  >(với sự kiên nhẫn có hạn)</span></em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
